
div{
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 75px;
    max-height: 75px;
    width: 100%;
    height: 100%;
    background-color:rgb(37, 37, 37);
    box-shadow: 0 0 4px 2px rgba(70, 156, 255, 0.952), 0 -2px 4px 0 rgba(70, 156, 255, 0.952);
    z-index: 10;

}
img{
    width: 200px;
    height: 70px;
}
label{
    margin: 0 10px;
    color: #52a6ff;
    font-size: 24px;
}

.home{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 15px;
    padding: 15px 0;
    width: 11%;
    border-color: #252525;
    box-shadow: none;
    min-height: 0;
    border-radius: 8px;
    transition: background-color 0.4s;
    &:hover{
        background-color: #666;
        cursor: pointer;
    }
    label{
        &:hover{
            cursor: pointer;
        }
    }


    &:active{
        background-color: #333;
    }
}
